/*
* Theme Name: Success Trainer Theme Child
* Description: Child theme for the Divi theme
* Author: Brand Elemental
* Template:Divi
* Version: 3.0
*/

/*---------------------- [Table of Content]------------------------------  */
/*
* Font
* Heading Area
* Header Widget
* Menu Area
* Primary Menu
* Call To Action Menu Item
* Secondary Menu
* Slider
* Subscribe Modules
* Woocommerce
* Text & Images
* Blog Posts
* Widgets
* Footer & Footer Widgets
* Mobile
*/

/*---------------------- [End Table of Content]------------------------------  */
/*-------------------------------------------------[Font]---------------------------------------------*/

  h1 {line-height: 1.5em; font-weight: 500;}
  h2 {font-weight: 500; font-size: 28px; line-height:  1.3em;}
  h3 {font-weight:500; font-size: 24px;}

  body {font-weight: 500;}

/*-----------------------------------------------[Heading Area]---------------------------------*/

/*  Hover Opacity  */
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    opacity: 1.0;
    transition: all 0.4s ease-in-out 0s;
}

.nav li li:hover {
opacity: 1.0;
    transition: all 0.4s ease-in-out 0s;
}

/*--------------------------------------------[Menu Area]---------------------------------------*/

#et-top-navigation {padding-left: 5px!important;}

/* adjust the padding of the top menu navigation bar */
    #main-header { line-height: 20px; padding-top:10px;}
    #main-header nav#top-menu-nav {padding-top: 05px;padding-bottom: 10px;}
 
/* adjust the padding of the top menu navigation items */
    #main-header.et-fixed-header nav#top-menu-nav {padding-top: 0px;}
    #top-menu li { padding-top: 5px; }
    #top-menu li li a, .fullwidth-menu li li a {padding: 10px 20px; line-height: normal;}
 
/* adjust the padding and height of the fixed header logo (when scrolled down) */
    .et-fixed-header #logo { padding-top: 1px;}
 
/* style the get started cta button in the Contact Link in the Menu */
    .contact-link {border-radius: 5px; height:30px;}
    .contact-link a {color: #fff!important;}
    li.contact-link {
        color:#fff!important;
        background-color:#4F6C35; /* <----- color change */
        font-weight: 700; 
        text-transform: uppercase; 
        text-align: center; 
        padding: 10px 20px 25px 20px !important;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;}
    li.contact-link:hover {background-color: #467C8E;}


/* ADD THIS ONLY IF YOUR CTA BUTTON HAS A DROP DOWN MENU */
 
/* style the get started cta button drop down menu */
    li.contact-link li a {
        color: #666!important;
        width: 160px;
        text-transform: none;
        font-weight: normal;
        background-color:#fff;}
 
 
/* mobile menu adjustments */

  .et_mobile_menu li a {padding: 10px 5%; line-height: normal;}
  .et_mobile_menu li.contact-link {background-color: #4F6C35; padding-left: 0px; line-height: 1.7em; text-align: left;}
  .et_mobile_menu li.contact-link a{color: #fff!important; font-weight: 900; padding-top: 0px;} 


/* Adjustments to the Drop Down Menu  */
  .nav li ul { z-index: 9999; width: 220px; background: none repeat scroll 0% 0% #FFF; visibility: hidden; opacity: 0;
   box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);}

  .nav li ul {position: absolute; top: 32px;left: -27px; padding: 10px;}

/*------------------------------------------------[Secondary Menu]--------------------------------------------*/
 #top-header, #top-header a {color: #ffffff!important;}
#et-secondary-menu {float: right; padding-bottom: 10px; }
  #et-secondary-nav li { position: relative; text-align: left; }

  #et-secondary-nav li ul {position: absolute; top: 23px; left: -32px; padding: 20px;}
  #et-secondary-nav li li a {display: block;  line-height: 1.2em; margin-right: 0; padding: 10px; transition:   
    all 0.2s ease-in-out 0s;}


/*-------------------------------[Subscribe Module (Newsletter Optin)]--------------------------------------*/

.subscribe-section .et_pb_newsletter_description{
                display:none;
}
.subscribe-section .et_pb_newsletter_form{
                width:100%;
                float:none;
                padding-left:0;
}

.subscribe-section .et_pb_newsletter_form p{
                width:31%;
                float:left;
                margin-right:15px;
                padding-bottom:0;
                line-height:1;
}

.subscribe-section .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]{
                padding: 10px 4% !important;
}
.subscribe-section.et_pb_newsletter_form p input{
                padding:10px 4%!important;
}
.subscribe-section.et_pb_newsletter_form p .et_pb_button{
                padding:12px 4%!important;
                line-height:1em!important;
}

.subscribe-section.et_pb_newsletter_form input[type="text"], .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"]{margin-bottom: 10px !important;}


@media only screen and (max-width: 768px){
                
                .subscribe-section.et_pb_newsletter .et_pb_newsletter_fields > p:first-of-type,  .subscribe-section.et_pb_newsletter .et_pb_newsletter_fields > p:nth-of-type(2){
                                flex-basis: 31% !important;
                                margin-right: 0 !important;
                }              
                .subscribe-section .et_pb_contact_field_options_wrapper{
                                display: flex;
                                align-items: center;
                }
                .subscribe-section .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title{
                                margin-right: 10px;
                                margin-bottom: 0;
                }              
}
@media only screen and (min-width: 981px){
                .subscribe-section.et_pb_newsletter .et_pb_newsletter_fields > * {flex-basis: 30% !important;
} 
}



/*-------------------------------------------[Events Calendar]--------------------------------------  */

body.custom-background {
    background-color: #fff !important;
}

.tribe-events-back {
    margin: 30px 0px 20px;
}

/* ----------------------------[Woocommerce]-------------------------------------------*/
/* Additional Information Text Product Page */

.be-product-tabs .et_pb_tab_content h2 {
	color: #fff;
	font-size: 28px;
}

/*---------------------------------------------------------[Modules]---------------------------------------------------*/

/* Blog Module Boxed Read More Link*/
  a.more-link {border: 2px solid #62A68F; border-radius: 2px; display: block; margin-top: 10px; padding: 7px
  7px; font-size: 12px; text-align: center; text-transform: uppercase; width: 105px;}

/* Blurb Graphics Animate on Hover */
  .animate .et-pb-icon:hover {
     transform: scale(1.4);
}

/*---------------------------------------------------------[Blog Posts]---------------------------------------------------*/

/* Single Posts  - Remove the html code from posts comment area */
  .form-allowed-tags{display:none;}



/*-------------------------Blog Guideline-------------------------------*/

  .et_pb_widget_area_right { border-left: 1px solid #E2E2E2;}

/*----------------------------------------[Widgets]-------------------------------------------*/


/* Sidebar Widget Lists - Add Background Color */
  .et_pb_widget ul li {background-color: #E9F3F3; margin-bottom: 6px; padding: 10px;}

/*----------------------------------------[Footer & Footer Widgets]-------------------------------------------*/ 
  
  #footer-widgets .footer-widget li:before{ border-style:none;}
  #footer-bottom { border-top: solid 1px #1D3036; padding: 15px 0 5px;}

/*  Bottom Navigation */
  .bottom-nav {padding: 15px 0px; text-align: center;}
  
 
/*  Copyright Text  */
  #footer-info  {padding-bottom: 10px; text-align: center;}

/*----------------------------------------[Mobile]-------------------------------------------*/

@media only screen and ( max-width:1024px ) {
    #et_mobile_nav_menu { display:block !important; margin-bottom:20px; margin-top:6px }
    #top-menu-nav { display:none; }
    .et-fixed-header #et_mobile_nav_menu { margin-bottom:0; }
  
  /* set the width, and right align */
    #mobile_menu { max-width: 400px; right: 0; left:auto; }
}